iPhone 3Gs running iOS 3.0.2 - can I use jailbreakme.com?

Discussion in 'Jailbreaks and iOS Hacks' started by HiFiGuy528, Sep 25, 2010.

  1. HiFiGuy528 macrumors 68000

    HiFiGuy528

    Joined:
    Jul 24, 2008
    #1
    My 3GS is running very old iOS. If I upgrade to iOS 4 it will force me to 4.1 with is NOT JBable (currently). Does jailbreakme.com work with iOS 3.0.1?
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
  3. HiFiGuy528 thread starter macrumors 68000

    HiFiGuy528

    Joined:
    Jul 24, 2008
    #3
    So I am SOL becasue I can not update to anything else other than 4.1? :mad:
     
  4. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #4
    If you are wanting to jailbreak, try Googling "jailbreak iPhone 3Gs 3.0.1" and see what comes up.
     

Share This Page